;This file assigns new audio for JPDS~streams
;Works with JPDS~streams.scn instead of demo.scn,
;accidentally not included in first package
;(both are identical; demo is loaded by New Game button)

[AdditiveTPAFilenames]
Stream=StreamStreams.tpa
Effects=EffectsDS.tpa
Ambient=AmbientDS.tpa